.page-node-type-landingpage {
}


.page-node-type-landingpage .block-layout-builder {
}

.page-node-type-landingpage .block-layout-builder ul {
  padding-left: 1rem;
}

.page-node-type-landingpage .block-layout-builder ol {
    counter-reset: custom-counter;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .page-node-type-landingpage .block-layout-builder ol li {
    counter-increment: custom-counter;
    position: relative;
    padding-left: 3rem; /* space for the custom marker */
    margin-bottom: 1rem;     /* adjust spacing as needed */
  }
  
  .page-node-type-landingpage .block-layout-builder ol li::before {
    content: counter(custom-counter);
    position: absolute;
    top: 0.3rem;
    left: 0;
    width: 30px;
    height: 30px;
    background: #ffffff;
    color: #000000;
    border-radius: 50%;       /* makes it a circle; use e.g. 4px for rounded square */
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
  }

  
  /* Replace the last marker with “!” and give it a green background + white text */
.page-node-type-landingpage .block-layout-builder ol li:last-child::before {
    content: "!";
    background: green;
    color: white;
  }

  .page-node-type-landingpage .block-layout-builder p:last-of-type {
    margin-bottom: 0;
  }